co.aikar.commands.annotation

## Annotation Type Syntax

    @Retention(value=RUNTIME)
     @Target(value={METHOD,PARAMETER})
    public @interface Syntax

Specifies the syntax to be used when executing this command. It should not include any descriptions of the arguments nor when some are allowed and when they are not. Use of this annotation is not necessary. Syntax will be automatically generated for you. Use this annotation to override automatic syntax Use `Description` together with the help menu for that purpose.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value